## golang-github-xanzy-go-cloudstack 2.1.1%2Bgit20160728.1.1e2cbf6

=== debian/changelog ===
golang-github-xanzy-go-cloudstack (2.1.1+git20160728.1.1e2cbf6-1) unstable; urgency=medium

  * Initial release (Closes: #821281)

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 17:11:11 +1100
