## golang-github-xanzy-go-cloudstack 2.1.1+git20160728.1.1e2cbf6

=== debian/control ===
Source: golang-github-xanzy-go-cloudstack
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/xanzy/go-cloudstack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xanzy-go-cloudstack.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xanzy-go-cloudstack.git
XS-Go-Import-Path: github.com/xanzy/go-cloudstack

Package: golang-github-xanzy-go-cloudstack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang API client to interact with Apache CloudStack
 This package covers the complete CloudStack API enabling Go programs to
 interact with CloudStack in a simple and uniform way.
 .
 The cloudstack package is generated against the latest stable
 CloudStack release, currently v4.8.x. The API doesn't change that
 much, and where it does backwards compatibility between the old
 and new versions is attempted.
 .
 Apache CLoudStack is an open source cloud computing software for
 creating, managing, and deploying infrastructure cloud services. It
 uses existing hypervisors such as KVM, VMware vSphere, and
 XenServer/XCP for virtualization. In addition to its own API,
 CloudStack also supports the Amazon Web Services (AWS) API and the
 Open Cloud Computing Interface from the Open Grid Forum.
