## golang-github-xanzy-go-cloudstack 2.9.0

=== debian/changelog ===
golang-github-xanzy-go-cloudstack (2.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Ignore spurious lintian warning about unused license paragraph.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-xanzy-go-cloudstack-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 2.9.0
  * Update uscan watch to version 4
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-go
  * Bump debhelper-compat to 13
  * Exclude generate binary

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 05:20:01 +0800
