=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: golang-github-xanzy-go-cloudstack
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Section: golang
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>,
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 3.9.8
+               golang-any,
+Standards-Version: 4.5.1
 Homepage: https://github.com/xanzy/go-cloudstack
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xanzy-go-cloudstack.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xanzy-go-cloudstack.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-cloudstack
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-cloudstack.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/xanzy/go-cloudstack
 
 Package: golang-github-xanzy-go-cloudstack-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Multi-Arch: foreign
 Description: Golang API client to interact with Apache CloudStack
  This package covers the complete CloudStack API enabling Go programs to
  interact with CloudStack in a simple and uniform way.
